@charset "UTF-8";
/*
Theme Name: Mrcoffee Child
Theme URI: https://mrcoffee.just-themes.com/
Author: Just-themes
Author URI: https://just-themes.com/
Description: Mrcoffee Child Theme. Mr Coffee – is an stylish WordPress Theme created specially for coffee markets, online coffee stores, cake and desserts stores, tea markets, coffee shops and other.
Version: 2.5
Template: mrcoffee
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Tags: food-and-drink, e-commerce, blog, full-width-template, theme-options, one-column, two-columns, left-sidebar, right-sidebar, custom-logo
Text Domain: mrcoffee
*/




small.includes_tax {
    font-size: 14px !important;
}
small.includes_tax span.woocommerce-Price-amount.amount {
    font-size: 14px !important;
}


span.price {
    color: #8b0304 !important;
    display: block;
}



/* Your any css */
.main-menu > li {
    padding: 0 6px;
    /*display: inline-block;*/
}

.main-menu > li > a {
    color:#555;
}
.main-menu .sub-menu > li > a,
.main-menu .sub-menu .sub-menu > li > a,
.main-menu .sub-menu .sub-menu > li:hover a {
    color:#fff;
}
.top-nav.inner-page {
    background:rgba(204, 204, 204, .85);
}
.ds-michanes-cafe-horeca .popular-item .item .btn {
    color:#fff;
}
.subs-form-wrap form input[type='submit'], .subs-form-wrap form .es_submit_button {
    background: #8b0304;
    color:#fff;
}
h4.widget-title {
    color: #fff!important;
}
.footer .footer-contacts li,
.footer .widget {
    color:#fff;
}
.small-logo img {
    max-height:61px;
}
div.breadcrumb a span {
    color:#000;
}
.ds-tabs li.vc_tta-tab,
.ds-tabs li.vc_tta-tab.vc_active {
    width:100%;
    background:#8b0304;
    padding: 8px 35px !important;
}
.ds-tabs li.vc_tta-tab a {
    color:#fff !important;
    border:unset !important;
}
.ds-tabs li.vc_tta-tab a:hover {
    color:#000 !important;
}
body.search div.author,
body.search div.date {
    display:none;
}

body.archive div.product-item div.price {
    display:none;
}
.page-id-12 .woocommerce-info a.btn.btn-default,
.page-id-11 .woocommerce-info a.btn.btn-default {
    color:#fff;
}
/*.shop_table.cart {*/
/*display: none;*/
/*}*/

.affix, .top-nav.inner-page {
    background-color: #fff;
}

.main-menu .sub-menu > li > a, .main-menu .sub-menu .sub-menu > li > a, .main-menu .sub-menu .sub-menu > li:hover a {
    color: #7b7b7b;
}

.main-menu .sub-menu .current-menu-item > a {
    color: #000000;
}

.main-menu .sub-menu > li.current-menu-item, .main-menu .sub-menu > li:hover, .main-menu .sub-menu .sub-menu {
    background-color: #d3d3d3;
    /* color: #fff; */
}

.top-footer {
    background-color: #8b0304;
}

.footer-contacts i {
    color: #fff !important;
}

#menu-footer-menu li a {
    color: #fff;
}

.shop-sidebar .widget-title{
    color: #8b0304 !important;
}

.woocommerce-ordering {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color:#8b0304!important;
    font-weight: 800;
}
.woocommerce div.product .woocommerce-tabs .tabs li a {
    background: #f5f2eb!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color:#292929!important;
}
.top-bar .top-social a i {
    color: #fff;
}

.ds-submit input {
    background-color: #8b0304 !important;
    color: #fff !important;
}
.page-id-1380 .woocommerce-info a.btn.btn-default:hover {
    color:#292929;
}

.page-id-1380 .woocommerce-info a.btn.btn-default {
    color:#fff;
}

.footer .top-footer a:hover {
    color: #ff9500 !important;
}
.bottom-footer {
    padding-bottom: 100px
}
/**
Product page
 */
.single-product button.single_add_to_cart_button,
.single-product div.quantity-button.quantity-up .fa,
.single-product div.quantity-button.quantity-down .fa,
.woocommerce-cart .checkout-button,
.woocommerce-cart div.coupon button.button,
.woocommerce-cart div.quantity-button.quantity-up .fa,
.woocommerce-cart div.quantity-button.quantity-down .fa {
    color:#fff!important;
}
.woocommerce-cart a.checkout-button:hover {
    color:#000!important;
}

.ds-espa {
    display:block;
    height:80px;
    width:100vw;
    position: fixed;
    bottom: 0;
    text-align:center;
    background-color:#16202e;
    z-index: 99;
}
.ds-espa a {
    display: inline-block;
    max-width: 400px;
}
.ds-espa img {
    width: auto;
}
#cookie-law-info-bar .cli_settings_button {
    margin: 10px 0px 12px!important;
    display:block;
}
.page-id-12 section.woocommerce-order-details table tr th {
    color: #fff;
}
.ds-top-social-wrap .fa {
    font-size:22px;
    color:#fff;
}
@media only screen and (max-width:1024px) {
    .ds-espa img {
        /*float: left;*/
        text-align: center;
    }
}
@media only screen and (min-width:481px) and (max-width:768px) {
    .ds-espa {
        height: auto;
    }
    .ds-espa img {
        max-width: 100%;
    }
}
@media only screen and (max-width:480px) {
    .main-menu > li.menu-item-has-children:hover > .sub-menu,
    .main-menu .sub-menu .sub-menu,
    .main-menu .sub-menu,
    .main-menu .sub-menu > li.current-menu-item {
        background:#292929;
    }
    .main-menu .sub-menu .sub-menu,
    .main-menu .sub-menu {
        width:100%;
    }
    .main-menu > li > a {
        color: #ababab;
    }
    .main-menu .sub-menu > li > a {
        color: #7b7b7b;
    }
    .ds-espa {
        height: 100%;
        max-height: 135px;
    }
    .ds-espa img {
        width: 100%;
        height: auto;
        float: left;
        clear: both;
    }
    .ds-mobile-top-bar {
        text-align:center;
    }
}
@media only screen and (max-width:320px) {
    .ds-espa {
        max-height: 105px;
    }
}


.custom-box-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
}

.custom-box-title {
    background-color: #89c86d;
    color: white;
    text-align: center;
    padding: 8px 15px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    width: 150px;
}

.custom-box-content {
    display: flex;
    align-items: center;
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    justify-content: center;
    gap: 10px;
    font-size: 16px;
    font-weight: bold;
}

.box-icon {
    font-size: 22px;
}

.box-text {
    color: black;
}

